diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index de84b77..96161fe 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -2836,6 +2836,15 @@ include_dir 'conf.d'
         <literal>local</> or <literal>off</>.
        </para>
        <para>
+        When a standby node includes in its <varname>application_name</>
+        value a comma (<literal>,</>), it can not be chosen as a synchronous
+        standby because <varname>synchronous_standby_name</> uses as a
+        separator character a comma. This can be avoided by double-quoting
+        the standby name in the list provided by this parameter. The use
+        of commas in <varname>application_name</> is not recommended to avoid
+        any confusion though.
+       </para>
+       <para>
         This parameter can only be set in the <filename>postgresql.conf</>
         file or on the server command line.
        </para>
